Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 15/04/2006, à 22:05

Logo2

pb maj gcompris

Salut
J'ai un petit souci pour installer ou mettre a jour GCOMPRIS . Il est vrai que je commence sous Ubuntu.
J'aimerai installer la version 7.4 et sous ubuntu, dans synaptic il y a la version 6.5.3
J'ai bien essayer :
  rpm -Uvh gcompris-7.4-1.i586.rpm
  ou encore rpm -ivh gcompris-7.4-1.i586.rpm
et aussi alien i
mais sans succés
Je l'ai également telechargé en .tar.gz, mais même quand je vais dans le dossier que je viens de créer (une fois decompresser) et que je lance l'application, c'est toujours la version 6.5.3 qui s'execute.

Si quelqu'un avait un instant pour m'aiguiller
Merci
A+

#2 Le 16/04/2006, à 00:05

ToY

Re : pb maj gcompris

Pourquoi as-tu besoin de la dernière version ?
La 6.5.3 ne te convient pas ?
C'est normal que cela ne marche pas avec un rpm, il faut au préalable le convertir avec alien comme ceci :

sudo alien --to-deb 'paquet'.rpm

Et ensuite l'installer avec la commande :

sudo dpkg -i lepaquet.deb

Hors ligne

#3 Le 17/04/2006, à 14:19

Logo2

Re : pb maj gcompris

Salut

Merci, mais j'obtiens une erreur :

gcompris_7.4-2_i386.deb generated
logo@ub:~$ sudo dpkg -i gcompris_7.4-2_i386.deb
(Lecture de la base de données... 95620 fichiers et répertoires déjà installés.)Préparation du remplacement de gcompris 6.5.3-2+7.0.2ubuntu1 (en utilisant gcompris_7.4-2_i386.deb) ...
Dépaquetage de la mise à jour de gcompris ...
dpkg : erreur de traitement de gcompris_7.4-2_i386.deb (--install) :
tentative de remplacement de « /usr/share/applications/gcompris-edit.desktop », qui appartient aussi au paquet gcompris-data
dpkg-deb: sous-processus paste tué par le signal (Relais brisé (pipe))
Des erreurs ont été rencontrées pendant l'exécution :
gcompris_7.4-2_i386.deb

#4 Le 17/04/2006, à 16:59

ToY

Re : pb maj gcompris

Apparemment gcompris-data pose des problèmes il faudrait peut-être l'enlever

Hors ligne

#5 Le 18/04/2006, à 08:36

Logo2

Re : pb maj gcompris

Salut
Si j'essaie d'enlever gcompris-data, gcompris se désinstalle entiérement....

#6 Le 18/04/2006, à 08:59

Bud78

Re : pb maj gcompris

Desinstalle le paquet data, puis tu réinstalles les deux en même temps.

sudo dpkg -i lepaquet1.deb lepaquet2.deb

«Tout ce qui a son prix est de peu de valeur.»
[ Friedrich Nietzsche ] - Extrait de Ainsi parlait Zarathoustra

Hors ligne

#7 Le 18/04/2006, à 20:21

Logo2

Re : pb maj gcompris

les 2 paquets sont installés (on les voit dans synaptic), mais je ne paux pas lancer le jeux. rien ne se passe quand je tape "gcompris" dans la console

#8 Le 18/04/2006, à 21:15

Logo2

Re : pb maj gcompris

Salut
J'ai trouvé, c'etait le raccourci du menu application qui avait changé...
merci pour vos lumiéres.....

#9 Le 18/04/2006, à 21:23

Logo2

Re : pb maj gcompris

EUUUUh, encore une chose ....:  coment on ajoute "résolu" sur le titre ?

#10 Le 19/04/2006, à 15:44

Zorro56

Re : pb maj gcompris

Impossible pour toi , tu as posté en tant qu'invité . Il va falloir attendre le passage d'un modérateur .

Hors ligne